std::remove_cv< _Tp >(3)

NAME
std::remove_cv< _Tp > - remove_cv

SYNOPSIS

  Public Types
using type = _Tp

Detailed Description

  template<typename _Tp>
struct std::remove_cv< _Tp >" remove_cv

Definition at line 227 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.